/*
- Code by Xaori69otori
- Telegram: @Xaori69otori
- Code is like coffee - just as beautiful
*/

@media (max-width:768px){.header-logo img{margin-left:10px}.header-nav{display:none}.hamburger svg,.header-mobile-menu{display:block}.hamburger{background:0 0;border:none;cursor:pointer;padding:8px;border-radius:4px;transition:background .2s}.hamburger:hover{background:#151515}.title{font-size:35px}.hero-title{font-size:20px}.desc,.hero-desc{font-size:18px}.box-conteiner,.features-conteiner{flex-wrap:wrap}.partners a img{width:100%}.footer-section{flex-direction:column}.footer-links,.footer-section{flex-direction:column;gap:10px}.footer-links-column ul{padding:0}}@media (max-width:500px){.title{font-size:24px}.btn{padding:14px 22px}.footer-bottom-section{flex-direction:column;align-items:flex-start;gap:20px}}